Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 11:34:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>I’m sorry my phone number is 70380848</div>
<div>Can you contact me on this number <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 10, 2022, 1:45 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3475173201"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">Hi Nourhan,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the shipping partner that a delivery has been attempted to you without any response from you.<br><br>You have been contacted on your contact number (70380840).<br><br>Please make sure if the number mentioned is correct and you will be served to the fullest.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335193